View Issue Details

IDProjectCategoryView StatusLast Update
0002177SymmetricDSBugpublic2015-02-05 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.4 
Target Version3.7.5Fixed in Version3.7.5 
Summary0002177: When a case sensitive collation is used on sql server alters to prevent page lock escalation fail with a warning
DescriptionWhen a case sensitive collation is used on sql server alters to prevent page lock escalation fail with a warning
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 104deff4

2015-02-04 13:07:20

chenson

Details Diff
0002177: When a case sensitive collation is used on sql server alters to prevent page lock escalation fail with a warning
0002177
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlSymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2015-02-04 13:01 chenson New Issue
2015-02-04 13:01 chenson Status new => assigned
2015-02-04 13:01 chenson Assigned To => chenson
2015-02-04 13:07 chenson Status assigned => resolved
2015-02-04 13:07 chenson Fixed in Version => 3.7.5
2015-02-04 13:07 chenson Resolution open => fixed
2015-02-04 14:00 chenson Changeset attached => SymmetricDS trunk r9348
2015-02-05 20:52 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 104deff4